Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# value.h File Reference

A GValue wrapper class. More...

`#include <inti/glib/boxed.h>`
`#include <inti/utf-string.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A GValue wrapper class.

Provides G::Value, a wrapper class for the GValue structure.
Main Page - Footer